=== debian/changelog ===
sib (0.0.5-2) unstable; urgency=low

  * changed qt dependency to libqt4

 -- oli <oli@unknown>  Tue, 9 Jun 2010 22:08:00 +0100
