=== debian/control ===
Source: sib
Section: user/multimedia
Priority: optional
Maintainer: hitek3000 <hitek3000@users.garage.maemo.org>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: sib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${libqt4-gui:Depends}, mplayer
Description: A simple MPlayer front end
 SiB is a simple MPlayer front end that lists all video files in
 specified folders and stores individual resume positions.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1139
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
 AAALEwEAmpwYAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn
 VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
 iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfA
 CAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAH
 vgABeNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCd
 mCZTAKAEAGDLY2LjAFAtAGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7
 AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3AMDOEAuyAAgMADBRiIUpAAR7
 AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dXLh4ozkkX
 KxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G
 /yJiYuP+5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUA
 oOnaV/Nw+H48PEWhkLnZ2eXk5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7i
 JIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd0yLESWK5WCoU41EScY5E
 mozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA4vcA
 APK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCB
 KrBBG/TBGCzABhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv
 1EAdNMBRaIaTcA4uwlW4Dj1wD/phCJ7BKLyBCQRByAgTYSHaiAFiilgjjggX
 mYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5h1xGupE7yAAygvyG
 vEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXA
 CTYEd0IgYR5BSFhMWE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIx
 h1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQAkmxpFTSEtJG0m5SI+ksqZs0SBoj
 k8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+IoUspqShnlEOU0
 5QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgX
 aPdpr+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+Y
 TKYZ04sZx1QwNzHrmOeZD5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV
 81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61MbU2epO6iHqmeob1Q/pH5Z/YkG
 WcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY/R27iz2q
 qaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxr
 qpaXllirSKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acK
 pxZNPTr1ri6qa6UbobtEd79up+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VH
 DFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6VhlWGX4YSRudE8o9VGjUYP
 jGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1mz0x
 1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l
 1rutu6cRp7lOk06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6T
 vZN9un2N/T0HDYfZDqsdWh1+c7RyFDpWOt6azpzuP33F9JbpL2dYzxDP2DPj
 thPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3IveRKdPVxXeF60vWd
 m7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nv
 nl+F30N/I/9k/3r/0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5
 QRVBj4KtguXBrSFoyOyQrSH355jOkc5pDoVQfujW0Adh5mGLw34MJ4WHhVeG
 P45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5qPNo3ujS6P8Yu
 ZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxap
 LhIsOpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgq
 TXqS7JG8NXkkxTOlLOW5hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqoh
 TZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQrAVZLQq2QqboVFoo1yoHsmdl
 V2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9rGo5sjxx
 edsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWF
 fevc1+1dT1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavE
 uWTPZtJm6ebeLZ5bDpaql+aXDm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/
 PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7vPY07NXbW7z3/T7JvttV
 AVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3SPVRS
 j9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92
 HWcdL2pCmvKaRptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLT
 k2fyz4ydlZ19fi753GDborZ752PO32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy
 2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21e2b36RueN87d9L15
 8Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L9
 6fynQ89kzyaeF/6i/suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bC
 xh6+yXgzMV70VvvtwXfcdx3vo98PT+R8IH8o/2j5sfVT0Kf7kxmTk/8EA5jz
 /GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADqYAAAOpgAABdv
 kl/FRgAADGhJREFUeNrsmntwVFWexz/n3n6lO0kTEhJIgAhCJBkeEgSBIWTA
 Skd0GAVmyCCwMsWiMNQAsinFWR2hsAZWyEYHpxRqAzpkpHyRLR4aLFGmYF0V
 WAHHDGLwEQgGkoEQ0kl30unf/kH3zb2dDrNbujVrlafq1s05v3N+5/f8/s65
 HSUifJebxne8fa/A37spAKUUp06dYuTIkQZh6tSpHD58GICk5GRqPztDenqG
 QZ8wYQInTpzAbrcxeHA2R48eJTExEQC/309BQQENDQ1ommLYzcM4+M476LoO
 QFNTE/feew+trX5OnjzZq3C+oiKnzWYbouv6aE3TJuq67tc0rey1119vjs6x
 /X+ypoi4gZsbL126dfHixT+8du3aWJvdfgvgVUpFlZ8IzAau/d1CSEQIBoNO
 YMStY8bMvecnP9l0+fLlA8AZ4FS/9PQ/PLVp04MZ/ftPCLS3e4kIr5TC4/FM
 0TTtH//Pc8AMz0oppev6QMAH/LPX662aNm3ap/7W1hq73f7yV3V1pQ8++KCv
 vr4+K7pmxIgRlJeXM3ToUNr8fqIeSEhIcCQlJfmisn8rCiil0DTN3O/X1dU1
 LRQKldps9lfOnTtXU1VVdQY4ADzpcDju3bjxX7LvX7RItba24nQ6OHu2lmXL
 llFTU2PwGTBgAJvLyhg/YTz+iBKapml9+vQZDKR/IwU6OzujwvZvb2+fHggE
 VwCVwHG3232mrKzsnZSUlE0dweDPwiIjVq5ckfDMM890w5+m8dhjj/Hor39N
 R7ADp8NJ46VLrPjVrzj07iFjntfrZf36J7lzxgz8fj8A/dLS+gDDLBb8+OOP
 ERHjKSgoMOjJXi9XrzYjIkkiMk5EFs+dO3c78JHX673mTkiQoqIiaWxsFHM7
 ceKE5Ofny4ABA2T48OGSlZkpT/zmN9LV1WWZ98Yb++WHkyfL5EmTZGpBgRRO
 nSpVVVUS23bu3ClzZs8OT5kypRH45Q0VuO2229zAKKXUP9gdjt/t2bPnTyLS
 EGXW0tIiJSUlAkhKSoo4HA65/fbbpfbsWcumX335pRQXF0tmZqbk5ubK4MGD
 ZfnyX0pra6tl3tGjR6WoqEgKpkyRO6ZPl4IpU2T79u1SV1cXOHTo0JWysrLz
 JSUln6ampp7Qdf0/gcctCpw5c+YmEfmxiKwTkf3btm07r2maAKIpJU6nU3bs
 2GHZNBwOy+rVq0XTNOnbt694PB4ZMWKEHD92zDKv+coVmffzeTIwK0tGjRwp
 Q4cOlQXz50tTU5Nl3vvvv9/xo8LCltzc3IaBAwfWer3eUy6X60Pg34F/BRYD
 k4EswGEkPFBRUlISDAQCFoa7d+8Wj8dzXYmIMps3berh2o0bN4rb7ZbUvn0l
 JSVFhtx0k7z11luWOYFAQB566CHJGZ4jt44ZIznDh4eKiopat23bdnHlypVn
 J0+e/LHX6z0GvAFsBVYDdwI3m4WN134HCCBTp06VhoYGy8YffPCBZGdnCyB2
 u10AWbp0qXR2dlrmvfbaa5LeL11SU1MlIz1DMjIypKKiQsLhsLS0tHSePHny
 WmVl5cWRI3/wudvt/rPdbj8OvA38AVgD/BjIARL+t4CyBuiMKpGTkyOnT5+2
 CPfFF1/I6FGjBRCXyyWAzJk9u0ccv/vuIckZntOVnp7elpqa2uRJ9Hw1ceLE
 T/r37x8VtgJ4GLgHyAP6fBswPg2ojyoASGZmprz33nsW4RqbGqWoqEgAI6wK
 Cwvl2LFj7QcOHPjrhg0b6mbNmvWXlJSUj4DDwMvAk8B9wGjAKyKsWrWSnOHD
 yR87ltvGjftWimYGUG1WICpk1e4qS8LW1dUFJ06c2Kxp2gW73f4ZcNJms70P
 vA5sBO4HJkSKjMrMzOS5556zoFtNTQ2TJ01iXH4+4/K/uQI24CLwJ6DYfBLw
 +/2dc346J7hixYrWlpYW/4cffth2+vTpQCgUugR8GQ6HzwA1oVCoFqgXkRBA
 bW0tdxYX0xkK0dXVRfWb1SxdutRSXe12O8Fg8FuxfvQ0ehhoiVjfH3nawuHw
 pYp/q6jPvin7s2HDhtU+8MADdePGjWuaPn162OFw0N7Wxoy77tL37NkzOMrQ
 4/F0WyEcNo7Q5hYOh43z0ty5c9m1a5dxFOnq6uIXixbR2NiIrumk9Utj69at
 OF2u7qR95BHqz9f7K1/648WoAhcBPQJXLiAV0Bx2+8i9+/ZKYWGhsXjZsmV0
 dnbisNux2WwsWbLEItyLL75IS0sLHo8HARYsXGChV1VVcfnyFTweN+3t7cyc
 OdNyjjp48CANDQ04nU4CgQA+nw+H02nQjx49Sn19PYK8AfwiOp4DhGLzYMNv
 f2tJ5JdeekkASUxMFECeeOIJC726ulpSU1Nl8KBB0rdvX1mzZk2Po8WY0aMl
 f+xY+UFenjzy8MMW+tnaWrlrxgwp9vnkjjumy6OPPmo5djQ1NsoDS5bI/Pvu
 E5/P1xQBCUOBTrPwd999t4V5TU2NpKSkiNPpFAXi8/kkFAoZ9K+//lry8vIk
 PT1d0vv1k6KiIgvMNl+5IsXFPsnLy5PRo0bJzJkz5erVq5ZCt3jxYvlRYaH4
 ioqkZO5cS00KhUKybu1a+emcObLo/vvF5/P9FdgQ9zQ6dOhQXnjhBaPf1tbG
 woULuXLlChIWMrOyeP755434DoVCLF++nPPnz6PrOikpKWzZssWSD48//ji1
 n9XicDiw2e2sXbuW5ORkg/77Z5/lLzU1OJ1OQPFPpaVkZHRfYXft2sVH//UR
 7gRLnZMeCui6TmVlJWlpacbY6tWrOX78OK6EBAShoqKCIUOGGPT169fz5ptv
 kpSURCAQYMPGjdxyyy0Gfcf27ezdu5ekpCTa29ooLS0lPz/foO/du5dXX32V
 xMRE/G1tLFi4gPHjx1vivmr3btweNyiFil7mY+/EmqaxZcsWJk2a1L35jh3X
 UcDppCMYZPPmzRQXdyNudXU15eXlJCcn097ezqpVq5g1a5Zl86eeegqPJ5FA
 IMB98+czb948g3727FmeLn8aV0ICHR0dTJ82jYULFxr0ixcv8vtnn0XX9e5k
 V4q4l/rs7GxSU1N55ZVXALh69SqlpaXouk44HGbQoEFkZWVRVVUFQDAYZN26
 ddht19lkpKeTm5vL/v37DUgsLy+nq6sLu92B25NMXm4uB99++7r/gT9WVhII
 tON2u7HZbIwZM4b/OHIEiVh53759NDc3G+EYvVoq82eVSBJ/Eu8rha7r2O12
 49rY3t5ueEvXNDyJiTgdDlSkHwgGUYCm6+i6jsftxul0Xp+v63REbnK6pqHr
 NlwJLhJcLoMeCoWMfTVdw+Vw4XR1r4++L1y4cLn6wIGttnj32+ijaVq3xpHY
 S0xMRFMamqah6ZrhVoUCpfC43deF17TIWze5XZHgckWE0yNK6JawcDqdFkGj
 dLMc/7Mvc4arVI8xSxZFB1T3HGV6K9Xzb4NFxFDddBUjqIorfNRYvStgkuf6
 38oqryFAhKnC4iWzEoYJIvOigmJeF5OY3QLHET7GeFo86XuIa7acMglAjDUt
 XorwMXvAZDlLP1axmFCxJq41ieMo0H30jfSsfaG7LwISKd0ixjvKp6srFF1g
 oA6mD15GX+hBN/9sIeb15rWAzYy5sUmMAk1pcRNbKXWdpik0pVCaZtCi77S0
 NK42N6NM45qmoUXn/M1+dA/TmNLQNMWfP/mE6upqbDt37rwhAhmbRplEEML8
 mFFDMyGLz+fjyJEjBizqJmTR4vZ1dD0+vyiqXYdvnfoL9b1/nbYkjoqDQqYY
 ViYEiY3XcDhsKjjqxqgTJ2m752BZY05RW6/Cm5NFmRFUWVBExYFcFaN0bxBq
 hsl4sEnMeM/1MUlsxfzYcdVDexXDNAq55lIRgzkxSGOYvVfY/FtRYev5e01P
 N/ZA1HiQF4FNZfaKJVyw4L4llHqtA+qGSlk8EI9odqNSZtyOtWu3B8y4bxmn
 l/WxdaBHGKr4xS3St8UY9gba9hI+JsWiAsSW/HgWt3gQ89peEjlWwRgPdAI6
 ceIuNogsSWwKjdjjrTLrrHrJgd5yIiaReyYwKE1TgNIiCPAVsFNFCpwVRXoW
 N2vY9Tz/KAts3QCF4qBKXEiO8Wgw2BH69PTpJkCLhlCXgqdFZBhwczgc1pRS
 iAjhcLhHhe2t8pqLG8Dnn39Oc3OzcX/ofpRxJFcxRVEz+KhI1Y2pxJqGv7U1
 UHfuXB2wLzbQcyIfXl3fgd+4LwAvq+//2eN7Bb5Z++8BAHcB+KFvizTkAAAA
 AElFTkSuQmCC
