## sib 0.0.6-1

=== debian/changelog ===
sib (0.0.6-1) unstable; urgency=low

  * added zoom and framedrop settings

 -- oli <oli@unknown>  Thu, 22 Jul 2010 22:08:00 +0100
