=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Package: sib
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${libqt4-gui:Depends}, mplayer
-Description: A simple MPlayer front end
- SiB is a simple MPlayer front end that lists all video files in
- specified folders and stores individual resume positions.
+Description: A media player with resume and subtitle functionality.
+ SiB is a simple video player that stores resume positions when stopping the playback. Subtitles are supported.
+ It is based on the mighty open source media player MPlayer.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1139
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsT
