=== debian/changelog ===
sib (0.0.6-2) unstable; urgency=low

  * added stretch, cleaned up settings dialog, added m4v file search

 -- oli <oli@unknown>  Thu, 26 Jul 2010 18:40:00 +0100
