=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: sib
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${libqt4-gui:Depends}, mplayer
-Description: A media player with resume and subtitle functionality.
+Description: A video player with resume and subtitle functionality.
  SiB is a simple video player that stores resume positions when stopping the playback. Subtitles are supported.
  It is based on the mighty open source media player MPlayer.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1139
